Comment 40 for bug 573853

Martin Senft (martinsenft) wrote :

Thomas C., the fix for Lucid was already released. You just need to update to version 2.7.STABLE7-1ubuntu12.2 from your current version 2.7.STABLE7-1ubuntu12 as suggested by apt (see Installiert and Kandidat lines).